#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql-transaction
version: 0.5
id: hasql-transaction-0.5-EMcRfy3JUL8AHbA80Q4vbK
key: hasql-transaction-0.5-EMcRfy3JUL8AHbA80Q4vbK
license: MIT
copyright: (c) 2015, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql-transaction
synopsis: A composable abstraction over the retryable transactions for Hasql
category: Hasql, Database, PostgreSQL
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
exposed-modules:
    Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules: Hasql.Transaction.Private.Prelude
                Hasql.Transaction.Private.Model Hasql.Transaction.Private.SQL
                Hasql.Transaction.Private.Queries
                Hasql.Transaction.Private.Sessions
                Hasql.Transaction.Private.Transaction
abi: fb78d0c4214d341c47a57d42bad00208
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/hasql-transaction-0.5
library-dirs: /usr/lib/ghc-8.0.1/site-local/hasql-transaction-0.5
data-dir: /usr/share/arm-linux-ghc-8.0.1/hasql-transaction-0.5
hs-libraries: HShasql-transaction-0.5-EMcRfy3JUL8AHbA80Q4vbK
depends:
    base-4.9.0.0 base-prelude-1.0.1.1-50PByGWQp6O3J1SglYyZmP
    bytestring-0.10.8.1
    bytestring-tree-builder-0.2.7.1-Hg4hwy5P5lFBOPT91IVLB2
    contravariant-1.4-QSyIMKSTFU5sk4KxSecCX
    contravariant-extras-0.3.3.1-46YJRgX9aI57kKWtOAUQwe
    hasql-0.19.16-36GSeG7ZUayBWUDz9oNjM
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock
haddock-html: /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
